@media (max-width: 767px) {
  
/*  BEYOND AWARDトップ  */
  #movieCont {
    width: 90%;
    margin: 0 auto 65px auto;
  }

  #movieCont h2 {
    font-size: 180%;
    font-weight: bold;
    text-align: center;
    line-height: 1;
  }

  #movieCont h2 span {
    display: inline-block;
    padding: 0 0 2% 0;
    margin: 0 0 30px 0;
    border-bottom: 3px solid #1eaa42;
  }

  .movieContBox:nth-child(1),
  .movieContBox:nth-child(2) {
    padding: 0 0 45px 0;
    margin: 0 0 30px 0;
    border-bottom: 1px solid #e5e5e5;
  }

  .movieContBox:nth-child(3) {
    margin: 0 0 77px 0;
	padding: 0 0 45px 0;
    margin: 0 0 30px 0;
    border-bottom: 1px solid #e5e5e5;
  }

  #movieCont h3 {
    font-size: 180%;
    font-weight: bold;
    text-align: center;
    line-height: 1;
    margin: 0 0 30px 0;
  }

  .movieContBox:nth-child(2) ul li:first-child {
    margin-bottom: 16px;
  }

  .movieContBox .newsList {
    width: 100%;
    margin: 0 0 45px 0;
  }

  .movieContBox .newsList ul li:last-child {
    position: relative;
    z-index: 100;
    margin: -15px 0 0 0;
  }

  .movieContBox .newsList ul li:last-child dl dt {
    background: #f0f1f3;
    padding: 5px 0;
    margin: 0 0 10px 0;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 150px;
  }

  .movieContBox .newsList ul li:last-child dl dd:nth-child(2) {
    font-weight: bold;
    font-size: 16px;
    margin: 0 0 10px 0;
  }

  .movieContBox .newsList ul li:last-child dl dd:nth-child(3) {
    font-size: 14px;
    background: url(../images/award/movie_top/ico01.png) no-repeat 100% center;
    background-size: 8px 12px;
  }

  .movieContBox .newsList ul li:last-child dl dd:nth-child(3) span {
    background: url(../images/topics/ico_time.png) no-repeat 0 center;
    padding: 0 0 0 20px;
  }

#fesCont {
  width: 90%;
  margin: 0 auto 65px auto;
}

.fesContTop {
  margin: 0 0 50px 0;
}

.fesContTop h2 {
  margin: 0 0 30px 0;
}

.fesContTop h3 {
  font-size: 120%;
  font-weight: bold;
  text-align: center;
  margin: 0 0 25px 0;
}

.fesContTop h3 span {
  display: inline-block;
  border-bottom: 3px solid #221816;
  padding: 0 0 5px 0;
}

.fesContTop > p {
	width: 100%;
	margin: 0 0 10px 0;
}

.fesContTop dl {
	margin: 0 0 30px 0;
}

.fesContTop dl dt span {
	display: block;
	font-size: 70%;
	margin: 0 0 20px 0;
}

.fesContTop dl dt {
  font-size: 180%;
  font-weight: bold;
  text-align: center;
  line-height: 1.5;
  margin: 0 0 10px 0;
}

.fesContTop dl dd {
  font-size: 100%;
  font-weight: bold;
  text-align: center;
  line-height: 2;
}

.fesContTop dl dd br {
  display: none;
}

.fesContTop .release h4 {
  font-size: 120%;
  font-weight: bold;
  text-align: center;
  margin: 0 0 20px 0;
}

.fesContTop .release h4 span {
  display: inline-block;
  border-bottom: 3px solid #221816;
  padding: 0 0 5px 0;
}

.fesContTop .release p:nth-child(2) {
	text-align: center;
	font-size: 100%;
	margin: 0 0 10px 0;
}

.fesContTop .release p:last-child a {
  display: inline-block;
  padding: 10px;
  margin-top: 14px;
  width: 100%;
  background: #000000;
  border: 2px solid #000000;
  line-height: 32px;
  text-decoration: none;
  text-align: center;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  vertical-align: top;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
}

.fesContBox {
  margin: 0 0 40px 0;
  padding: 0 0 40px 0;
  border-bottom: 2px solid #e5e5e5;
}

.fesContBox h3 {
  font-size: 180%;
  font-weight: bold;
  text-align: center;
  margin: 0 0 25px 0;
}

.fesContBox.red h3 span {
  display: inline-block;
  border-bottom: 3px solid #dd001f;
  padding: 0 0 5px 0;
}

.fesContBox.blue h3 span {
  display: inline-block;
  border-bottom: 3px solid #2072ca;
  padding: 0 0 5px 0;
}

.fesContBox.green h3 span {
  display: inline-block;
  border-bottom: 3px solid #35ae38;
  padding: 0 0 5px 0;
}

.fesContBox p {
  font-size: 120%;
  line-height: 2;
  margin: 0 0 25px 0;
}

.fesContBox ul li {
  margin: 0 0 15px 0;
}

.fesTxtCont {
  border-bottom: 2px solid #e5e5e5;
  padding: 0 0 40px 0;
  margin: 0 0 40px 0;
}

.fesTxtCont h3,
.fesDetailCont h3 {
  font-size: 180%;
  font-weight: bold;
  text-align: center;
  margin: 0 0 30px 0;
}

.fesTxtCont p {
  font-size: 120%;
  text-align: center;
  line-height: 2;
}

.fesTxtCont br {
  display: none;
}

.fesDetailCont dl {
  margin: 0 0 40px 0;
}

.fesDetailCont dl dt {
  margin: 0 0 15px 0;
  font-size: 120%;
  font-weight: bold;
  line-height: 1.5;
  color: #35ae38;
}

.fesDetailCont dl dd {
  margin: 0 0 15px 0;
}

.fesDetailCont dl dd p {
  text-align: left !important;
  color: #fff;
}

.fesDetailCont dl dd > p > span {
  font-weight: bold;
  font-size: 120%;
  color: #000;
}

.fesDetailCont dl dd > span {
  font-size: 120%;
  line-height: 1.6;
}

/*  1017追記  */

.fesContAbout {
	background: url(../images/event/beyond_fes/1017/img_ttl01.png) no-repeat;
	background-size: contain;
	margin: 0 0 10% 0;
}

.fesContAbout p {
	font-size: 80%;
	font-weight: bold;
	line-height: 2;
	width: 70%;
	padding: 22% 0 0 0;
	margin: 0 0 8% 30%;
	box-sizing: border-box;
}

.fesContAbout p br {
	display: none;
}

.fesContAbout ul li {
	margin: 0 0 8% 0;
}

.fesContAbout ul li dl dt {
	width: 50%;
	float: left;
}

.fesContAbout ul li:nth-child(-n+2) dl dt img {
	width: 68%;
}

.fesContAbout ul li dl dd {
	width: 40%;
	float: right;
	font-size: 90%;
	line-height: 1.6;
}

.fesContAward2017 {
	background: url(../images/event/beyond_fes/1017/img_ttl02.png) no-repeat;
	background-size: contain;
	margin: 0 0 10% 0;
}

.fesContAward2017 p {
	font-size: 80%;
	line-height: 2;
	width: 80%;
	padding: 27% 0 0 0;
	margin: 0 0 8% 20%;
	box-sizing: border-box;
}

.fesContAward2017 ul li:last-child img {
	margin: 0 0 3% 0;
}

.fesContAward2017 ul li:last-child a {
	width: 75%;
	display: block;
	background: #e60039;
	text-align: center;
	color: #fff;
	margin: 0 auto;
	padding: 10px 0;
	font-size: 100%;
	font-weight: bold;
}

.fesContAward2017 ul li:last-child a:hover {
	text-decoration: none;
}

.fesContAwardDetail {
	margin: 0 0 15% 0;
}

.fesContAwardDetail ul li:last-child {
	margin: 5% 0 0 0;
}

.fesContStage {
	background: url(../images/event/beyond_fes/1017/img_ttl03.png) no-repeat;
	background-size: contain;
	padding: 45% 0 0 0;
	margin: 0 0 3% 0;
}

.fesContStage h3 {
	font-size: 140%;
	font-weight: bold;
	margin: 0 0 3% 0;
	text-align: center;
}

.fesContStage h3 span {
	font-size: 70%;
}

.fesContStage ul {
	text-align: center;
}

.fesContStage ul li {
	display: inline-block;
	margin: 0 2%;
}

.fesContStage ul li span {
	font-size: 120%;
	vertical-align: middle;
	margin: 0 5px 0 0;
}

.fesContStage ul li:first-child {
	color: #e60039;
	margin: 0 0 -10px 0;
	font-weight: bold;
	font-size: 80%;
}

.fesContStage ul li:last-child {
	color: #007bc7;
	font-weight: bold;
	font-size: 90%;
}

.fesContGallery {
	background: url(../images/event/beyond_fes/1017/img_ttl04_sp.png) no-repeat;
	background-size: contain;
	padding: 40% 0 0 0;
	margin: 15% 0 10% 0;
}

.fesContGallery p {
	font-size: 80%;
	line-height: 2;
	width: 71%;
	padding: 3% 0 0 0;
	margin: 0 0 8% 29%;
	box-sizing: border-box;
}

.fesContGallery ul li:first-child {
	margin: 0 0 10% 0;
}

.fesContHero {
	background: #e8f3e3;
	padding: 8% 5%;
}

.fesContHero h3 {
	margin: 0 0 5% 0;
}

.fesContHero p:nth-child(2) {
	font-size: 90%;
	line-height: 1.6;
	margin: 0 0 5% 0;
}

.fesContMovie {
	background: #f3f4f3;
	padding: 8% 0 6% 0;
	margin: 0 0 10% 0;
}

.fesContMovie .movie {
	position: relative;
 	width: 90%;
    padding: 56.25% 0 0 0;
	margin: 0 auto 8% auto;
}

.fesContMovie .movie iframe {
	border: 5px solid #fff;
	position: absolute;
 	top: 0;
 	left: 0;
    width: 100%;
    height: 100%;
}

.fesContMovie p {
	width: 90%;
	margin: 0 auto;
}

.fesContMap {
	background: #c9c9ca;
	padding: 25px 15px 15px 15px;
	margin: 0 0 8% 0;
}

.fesContMap h3 {
	margin: 0 0 3% 0;
}

.fesContMap p:nth-child(2) {
	font-size: 80%;
	line-height: 1.6;
	margin: 0 0 5% 0;
}

.fesContMap p img {
	width: 100%;
}

.pdfLink {
	text-align: center;
	margin: 0 0 12% 0;
}

.pdfLink p a {
    display: inline-block;
    padding: 0 30px;
    width: 80%;
    background: #000000;
    border: 2px solid #000000;
    line-height: 60px;
    text-decoration: none;
    text-align: center;
    color: #fff;
    font-size: 90%;
    font-weight: bold;
    vertical-align: top;
    -webkit-transition: all 200ms;
    transition: all 200ms;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
}

.pdfLink p a:hover {
  background: #fff;
  color: #000000;
}

.fesContSponsor {
	margin: 0 0 10% 0;
}

.fesContSponsor dl:nth-child(-n+2) {
	margin: 0 0 5% 0;
}

.fesContSponsor dl:nth-child(-n+2) dt {
	width: 20%;
	border: 1px solid #000;
	text-align: center;
	padding: 1% 0;
	font-size: 120%;
	font-weight: bold;
	float: left;
}

.fesContSponsor dl:nth-child(-n+2) dd {
	width: 75%;
	font-size: 140%;
	font-weight: bold;
	float: right;
}

.fesContSponsor dl:last-child dt {
	border: 1px solid #000;
	text-align: center;
	padding: 1% 5%;
	font-size: 120%;
	font-weight: bold;
	float: left;
	margin: 0 0 5% 0;
}

.fesContSponsor dl:last-child dt span {
	font-size: 80%;
}

.pcOnly {
	display: none !important;
}

.txtOver {
	padding: 1.2em !important;
}

#fesCont .menu {
    width: 100%;
}

#fesCont .menu label.open {
    display: block;
	width: 90%;
	padding: 15px 0;
	margin: 0 auto;
	text-align: center;
	color: #fff;
	font-weight: bold;
	border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
	cursor: pointer;
	font-size: 85%;
	background: #007bc7 url(../images/event/beyond_fes/1017/ico_open.png) no-repeat 93% center;
	background-size: 13px auto;
}

#fesCont .menu label.close {
    display: block;
	width: 90%;
	padding: 15px 0;
	margin: 0 auto;
	text-align: center;
	color: #fff;
	font-weight: bold;
	border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
	cursor: pointer;
	font-size: 85%;
	background: #007bc7 url(../images/event/beyond_fes/1017/ico_close.png) no-repeat 93% center;
	background-size: 13px auto;
}

#fesCont .menu input {
    display: none;
}

#fesCont .menu {
    margin: 0;
    padding: 0;
    list-style: none;
}

#fesCont .menu > div {
    max-height: 0;
    overflow-y: hidden;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

#fesCont .menu label.close {
	display: none;
}

#menu_bar01:checked + label.open + label.close {
	display: block;
}

#menu_bar01:checked + label.open {
	display: none;
	-webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -ms-transition: all 0.8s;
    -o-transition: all 0.8s;
    transition: all 0.8s;
}

#menu_bar01:checked ~ #links01 {
    max-height: 1250px;
    opacity: 1;
}

}

@media (min-width: 768px) {
  
/*  BEYOND AWARDトップ  */


  #movieCont {
    width: 960px;
    margin: 0 auto 60px auto;
  }

  #movieCont h2 {
    font-size: 200%;
    font-weight: bold;
    text-align: center;
    line-height: 1;
  }

  #movieCont h2 span {
    display: inline-block;
    padding: 0 0 15px 0;
    margin: 0 0 40px 0;
    border-bottom: 5px solid #1eaa42;
  }

  .movieContBox:nth-child(1),
  .movieContBox:nth-child(2) {
    padding: 0 0 60px 0;
    margin: 0 0 50px 0;
    border-bottom: 1px solid #e5e5e5;
  }

  .movieContBox:nth-child(3) {
    margin: 0 0 110px 0;
  }

  .movieContBox:nth-child(4) {
    margin: 0 0 40px 0;
  }

  #movieCont h3 {
    margin: 0 0 40px 0;
    font-size: 200%;
    font-weight: bold;
    text-align: center;
  }

  .movieContBox ul li {
    float: left;
  }

  .movieContBox:nth-child(2) ul li img {
    width: 472px;
  }

  .movieContBox:nth-child(2) ul li:first-child {
    margin-right: 14px;
  }

  .movieContBox .newsList {
    width: 470px;
    /*background: #f0f2f4;*/
    border: 1px solid #e5e5e5;
    box-sizing: border-box;
    float: left;
    margin: 0 0 20px 20px;
  }

  .movieContBox .newsList:nth-child(odd) {
    margin-left: 0;
  }

  .movieContBox .newsList ul li:first-child {
    float: left;
  }

  .movieContBox .newsList ul li:first-child img {
    width: 180px;
  }
  
  #topicsMoreArea {
	display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
  }

  .newsList > a {
    display: table;
    width: 100%;
	height: 100%;
    border: 1px solid #e8ebec;
    background-color: #fff;
  }

  .newsList > a:hover {
    -webkit-transform: translate(-5px,-5px);
    -moz-transform: translate(-5px,-5px);
    -ms-transform: translate(-5px,-5px);
    -o-transform: translate(-5px,-5px);
    transform: translate(-5px,-5px);
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }

  .movieContBox .newsList ul li:last-child {
    float: right;
    width: 265px;
    margin: 0 10px 0 0;
    padding: 10px;
  }

  .movieContBox .newsList ul li:last-child dl dt {
    background: #f0f1f3;
    padding: 5px 0;
    margin: 0 0 10px 0;
    font-size: 100%;
    font-weight: bold;
    text-align: center;
    width: 150px;
  }

  .movieContBox .newsList ul li:last-child dl dd:nth-child(2) {
    font-weight: bold;
    font-size: 120%;
    margin: 0 0 5px 0;
  }

  .movieContBox .newsList ul li:last-child dl dd:nth-child(3) {
    font-size: 90%;
    background: url(../images/award/movie_top/ico01.png) no-repeat 100% center;
    background-size: 8px 12px;
  }

  .movieContBox .newsList ul li:last-child dl dd:nth-child(3) span {
    background: url(../images/topics/ico_time.png) no-repeat 0 center;
    padding: 0 0 0 20px;
  }

#fesCont {
  width: 960px;
  margin: 0 auto 60px auto;
}

.fesContTop {
  margin: 0 0 80px 0;
}

.fesContTop h2 {
  margin: 0 0 80px 0;
}

.fesContTop h3 {
  font-size: 200%;
  font-weight: bold;
  text-align: center;
  margin: 0 0 60px 0;
}

.fesContTop h3 span {
  display: inline-block;
  border-bottom: 5px solid #221816;
  padding: 0 0 5px 0;
}

.fesContTop > p {
	width: 760px;
	margin: 0 auto 100px auto;
}

.fesContTop p img {
	width: 100%;
}

.fesContTop dl {
	margin: 0 0 60px 0;
}

.fesContTop dl dt span {
	display: block;
	font-size: 60%;
	margin: 0 0 50px 0;
}

.fesContTop dl dt {
  font-size: 340%;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  margin: 0 0 20px 0;
}

.fesContTop dl dd {
  font-size: 140%;
  font-weight: bold;
  text-align: center;
  line-height: 2;
  margin: 0 0 10px 0;
}

.fesContTop .release h4 {
  font-size: 200%;
  font-weight: bold;
  text-align: center;
  margin: 0 0 40px 0;
}

.fesContTop .release h4 span {
  display: inline-block;
  border-bottom: 5px solid #221816;
  padding: 0 0 5px 0;
}

.fesContTop .release p:nth-child(2) {
	text-align: center;
	font-size: 140%;
	margin: 0 0 30px 0;
}

.fesContTop .release p:last-child {
	text-align: center;
}

.fesContTop .release p:last-child a {
  display: inline-block;
  padding: 0 30px;
  min-width: 350px;
  background: #000000;
  border: 2px solid #000000;
  line-height: 60px;
  text-decoration: none;
  text-align: center;
  color: #fff;
  font-size: 18px;
  font-size: 1.28571rem;
  font-weight: bold;
  vertical-align: top;
  -webkit-transition: all 200ms;
  transition: all 200ms;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
}

.fesContTop .release p:last-child a:hover {
  background: #fff;
  color: #000000;
  }

.fesContBox {
  margin: 0 0 120px 0;
}

.fesContBox h3 {
  font-size: 200%;
  font-weight: bold;
  text-align: center;
  margin: 0 0 30px 0;
}

.fesContBox.red h3 span {
  display: inline-block;
  border-bottom: 5px solid #dd001f;
  padding: 0 0 5px 0;
}

.fesContBox.blue h3 span {
  display: inline-block;
  border-bottom: 5px solid #2072ca;
  padding: 0 0 5px 0;
}

.fesContBox.green h3 span {
  display: inline-block;
  border-bottom: 5px solid #35ae38;
  padding: 0 0 5px 0;
}

.fesContBox p {
  font-size: 120%;
  line-height: 2;
  margin: 0 0 30px 0;
}

.fesContBox ul li {
  width: 465px;
  float: left;
}

.fesContBox ul li:last-child {
  margin-left: 20px;
}

.fesContBox ul li img {
  width: 465px;
}

.fesContBox.green {
  margin-bottom: 60px !important;
}

.fesTxtCont,
.fesDetailCont {
  border-top: 1px solid #e5e5e5;
  padding: 60px 0;
}

.fesTxtCont h3,
.fesDetailCont h3 {
  font-size: 200%;
  font-weight: bold;
  text-align: center;
  margin: 0 0 30px 0;
}

.fesTxtCont p {
  font-size: 140%;
  text-align: center;
  line-height: 2;
}

.fesDetailCont dl {
  margin: 0 0 60px 0;
}

.fesDetailCont dl dt {
  margin: 0 0 30px 0;
  font-size: 120%;
  font-weight: bold;
  line-height: 1;
}

.fesDetailCont dl dd {
  margin: 0 0 8px 0;
}

.fesDetailCont dl dd p {
  text-align: left !important;
  width: 190px;
  float: left;
}

.fesDetailCont dl:nth-child(3) dd p {
  text-align: left !important;
  width: 220px;
  float: left;
}

.fesDetailCont dl dd > p > span {
  font-weight: bold;
  font-size: 16px;
  width: 170px;
  display: inline-block;
}

.fesDetailCont dl:nth-child(3) dd > p > span {
  font-weight: bold;
  font-size: 16px;
  width: 200px;
  display: inline-block;
}

.fesDetailCont dl dd > span {
  font-size: 16px;
  display: block;
  width: 650px;
  float: left;
}


/*  1017追記  */

.fesContAbout {
	background: url(../images/event/beyond_fes/1017/img_ttl01.png) no-repeat;
	margin: 0 0 100px 0;
}

.fesContAbout p {
	font-size: 100%;
	font-weight: bold;
	line-height: 2;
	width: 700px;
	padding: 160px 0 0 0;
	margin: 0 0 45px 255px;
	box-sizing: border-box;
}

.fesContAbout ul {
	margin: 0 0 0 55px;
}

.fesContAbout ul li {
	float: left;
}

.fesContAbout ul li:nth-child(-n+2) {
	width: 240px;
	margin: 0 45px 0 0;
}

.fesContAbout ul li:nth-child(3) {
	width: 323px;
}

.fesContAbout ul li dl dt {
	margin: 0 0 20px 0;
}

.fesContAbout ul li dl dd {
	width: 240px;
	font-size: 95%;
	line-height: 1.6;
}

.fesContAward2017 {
	background: url(../images/event/beyond_fes/1017/img_ttl02.png) no-repeat;
	margin: 0 0 40px 0;
}

.fesContAward2017 p {
	font-size: 100%;
	line-height: 2;
	width: 830px;
	padding: 150px 0 0 0;
	margin: 0 0 65px 117px;
	box-sizing: border-box;
}

.fesContAward2017 ul li:first-child {
	width: 665px;
	float: left;
}

.fesContAward2017 ul li:last-child {
	width: 264px;
	float: right;
}

.fesContAward2017 ul li:last-child img {
	margin: 0 0 20px 0;
}

.fesContAward2017 ul li:last-child a {
	display: block;
	background: #e60039;
	text-align: center;
	color: #fff;
	padding: 10px 0;
	font-size: 100%;
	font-weight: bold;
}

.fesContAward2017 ul li:last-child a:hover {
	text-decoration: none;
}

.fesContAwardDetail {
	margin: 0 0 100px 0;
}

.fesContAwardDetail ul li.spOnly {
	display: none;
}

.fesContAwardDetail ul li:last-child {
	margin: 30px 0 0 0;
}

.fesContStage {
	background: url(../images/event/beyond_fes/1017/img_ttl03.png) no-repeat;
	padding: 270px 0 0 0;
	margin: 0 0 10px 0;
}

.fesContStage h3 {
	font-size: 170%;
	font-weight: bold;
	margin: 0 0 30px 40px;
}

.fesContStage h3 span {
	font-size: 60%;
	margin: 0 0 0 5px;
}

.fesContStage h3 br {
	display: none;
}

.fesContStage ul {
	margin: 0 0 0 84px;
}

.fesContStage ul li span {
	font-size: 150%;
	vertical-align: middle;
	margin: 0 5px 0 0;
}

.fesContStage ul li:first-child {
	color: #e60039;
	margin: 0 0 -10px 0;
	font-weight: bold;
}

.fesContStage ul li:last-child {
	color: #007bc7;
	font-weight: bold;
}

.fesContGallery {
	background: url(../images/event/beyond_fes/1017/img_ttl04_pc.png) no-repeat;
	padding: 270px 0 0 0;
	margin: 100px 0 80px 0;
}

.fesContGallery p {
	font-size: 100%;
	line-height: 2;
	width: 720px;
	margin: 15px 0 30px 235px;
}

.fesContHero {
	background: #e8f3e3;
	padding: 80px 68px 65px 70px;
}

.fesContHero h3 {
	margin: 0 0 30px 0;
}

.fesContHero p:nth-child(2) {
	font-size: 110%;
	line-height: 1.6;
	margin: 0 0 30px 0;
}

.fesContMovie {
	background: #f3f4f3;
	padding: 40px 0 0 0;
	margin: 0 0 90px 0;
}

.fesContMovie .movie {
	width: 640px;
	margin: 0 auto 40px auto;
}

.fesContMovie .movie iframe {
	border: 10px solid #fff;
}

.fesContMap {
	background: #c9c9ca;
	padding: 25px 15px 15px 15px;
	margin: 0 0 60px 0;
}

.fesContMap h3 {
	margin: 0 0 20px 0;
}

.fesContMap p:nth-child(2) {
	font-size: 100%;
	line-height: 1.6;
	margin: 0 0 20px 0;
}

.fesContMap p img {
	width: 100%;
}

.pdfLink {
	text-align: center;
	margin: 0 0 65px 0;
}

.pdfLink p a {
    display: inline-block;
    padding: 0 30px;
    min-width: 350px;
    background: #000000;
    border: 2px solid #000000;
    line-height: 60px;
    text-decoration: none;
    text-align: center;
    color: #fff;
    font-size: 18px;
    font-size: 1.28571rem;
    font-weight: bold;
    vertical-align: top;
    -webkit-transition: all 200ms;
    transition: all 200ms;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
}

.pdfLink p a:hover {
  background: #fff;
  color: #000000;
}

.fesContSponsor {
	margin: 0 0 100px 0;
}

.fesContSponsor dl:nth-child(-n+2) {
	margin: 0 0 35px 0;
}

.fesContSponsor dl:nth-child(-n+2) dt {
	width: 75px;
	border: 1px solid #000;
	text-align: center;
	padding: 3px 0;
	font-size: 140%;
	font-weight: bold;
	float: left;
}

.fesContSponsor dl:nth-child(-n+2) dd {
	width: 800px;
	font-size: 180%;
	font-weight: bold;
	float: left;
	margin: 0 0 0 20px;
}

.fesContSponsor dl:last-child dt {
	border: 1px solid #000;
	text-align: center;
	padding: 3px 10px;
	font-size: 140%;
	font-weight: bold;
	float: left;
	margin: 0 0 20px 0;
}

.fesContSponsor dl:last-child dt span {
	font-size: 80%;
}

.txtOver {
	padding-top: 0.8em !important;
}

.spOnly {
	display: none !important;
}

.eventAccordion {
	width: 960px;
}

.eventAccordion span {
	display: block;
	width: 450px;
	padding: 20px 0;
	margin: 0 auto;
	text-align: center;
	color: #fff;
	font-weight: bold;
	border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
	cursor: pointer;
	font-size: 110%;
}

.eventAccordion ul {
	display:none;
}

.eventAccordion > li > p span {
	
}

.eventAccordion > li > p span.open {
	display: none;
}

.menu {
    width: 960px;
}

.menu label.open {
    display: block;
	width: 450px;
	padding: 20px 0;
	margin: 0 auto;
	text-align: center;
	color: #fff;
	font-weight: bold;
	border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
	cursor: pointer;
	font-size: 110%;
	background: #007bc7 url(../images/event/beyond_fes/1017/ico_open.png) no-repeat 90% center;
	background-size: 20px auto;
}

.menu label.close {
    display: block;
	width: 450px;
	padding: 20px 0;
	margin: 0 auto;
	text-align: center;
	color: #fff;
	font-weight: bold;
	border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
	cursor: pointer;
	font-size: 110%;
	background: #007bc7 url(../images/event/beyond_fes/1017/ico_close.png) no-repeat 90% center;
	background-size: 20px auto;
}

.menu input {
    display: none;
}

.menu {
    margin: 0;
    padding: 0;
    list-style: none;
}

.menu > div {
    max-height: 0;
    overflow-y: hidden;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.menu label.close {
	display: none;
}

#menu_bar01:checked + label.open + label.close {
	display: block;
}

#menu_bar01:checked + label.open {
	display: none;
	-webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -ms-transition: all 0.8s;
    -o-transition: all 0.8s;
    transition: all 0.8s;
}

#menu_bar01:checked ~ #links01 {
    max-height: 1250px;
    opacity: 1;
}

}

@media all and (-ms-high-contrast:none){
.movieContBox .newsList ul li:first-child img {
  padding-top: 10px;
}
}

